<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Não foi possível mover para a pasta Aplicativos</string>
	<key>Do Not Move</key>
	<string>Não Mover</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Posso me mover para a pasta Aplicativos, se você quiser.</string>
	<key>Move to Applications Folder</key>
	<string>Mover para a pasta Aplicativos</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Mover para a pasta Aplicativos na sua pasta Inicial?</string>
	<key>Move to Applications folder?</key>
	<string>Mover para a pasta Aplicativos?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Observe que isso requer uma senha de administrador.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Isso manterá sua pasta de Downloads organizada.</string>
</dict>
</plist>
